/************************************************************************************************
 *** Layout / Funktionales
 ************************************************************************************************/
#mainnav-overlay {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:100;
    background-color:transparent;
}
#nav-overlay {
    position:relative;
    margin:0 auto;
    max-width:1000px;
    height: 45px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
#navigation-overlay li {
    display: inline;
    font-size: 14px;
    margin: 0;
    padding: 0;
    float: left;
    position: relative;
    line-height:20px;
}
#navigation-overlay li a {
    padding: 12px 16.1px;
    display: inline-block;
    -webkit-transition: color 0.2s linear, background 0.2s linear;
    -moz-transition: color 0.2s linear, background 0.2s linear;
    -o-transition: color 0.2s linear, background 0.2s linear;
    transition: color 0.2s linear, background 0.2s linear;
}

/* Drop-Down Navigation */
#navigation-overlay li:hover > ul {
    visibility: visible;
    opacity: 1;
}
#navigation-overlay ul,
#navigation-overlay ul li ul {
    list-style: none;
    margin: 0;
    padding: 0;
    visibility: hidden;
    position: absolute;
    z-index: 1000;
    width: 180px;
    opacity: 0;
    -webkit-transition: opacity 0.2s linear, visibility 0.2s linear;
    -moz-transition: opacity 0.2s linear, visibility 0.2s linear;
    -o-transition: opacity 0.2s linear, visibility 0.2s linear;
    transition: opacity 0.2s linear, visibility 0.2s linear;
}
#navigation-overlay ul {
    top: calc(100% + 1px);
    left: 0.5px;
}
#navigation-overlay ul li ul {
    top: 0;
    left: 181px;
}
#navigation-overlay ul li {
    clear: both;
    width: 100%;
}
#navigation-overlay ul li a {
    padding: 7px 15px;
    display: inline-block;
    float: left;
    clear: both;
    width: 150px;
}

/************************************************************************************************
 *** Border
 ************************************************************************************************/
#navigation-overlay {
}
#navigation-overlay li a {
    
}
#navigation-overlay ul li ,
#navigation-overlay ul li a {
    border: none;
}
#navigation-overlay li a.first {
    border-left:none;
}
#navigation-overlay li a.last {
    border-right:none;
}
/************************************************************************************************
 *** Optik
 ************************************************************************************************/
#mainnav-overlay{
    font-family: Arial;
}
#navigation-overlay a.active {
    background: #e2e2e2;
}
#navigation-overlay li a {
    color: #575757;
    text-shadow: 0px 0px 0px #fff;
    text-decoration: none;
    background: #fff;
}
#navigation-overlay li a:hover {
    background: #c8c8c8;
    color: #b10000;
}
#navigation-overlay li:hover > a {
    background: #e2e2e2;
}
#navigation-overlay ul,
#navigation-overlay ul li ul {
    background: #fff;
    box-shadow: 0.5px 0.5px 0.5px 0.5px #c8c8c8;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
}
#navigation-overlay ul li a {
    background: none;
    color: #575757;
    text-shadow: 0 0 0 #fff;
    text-decoration: none;
}
/************************************************************************************************
 *** Breiten
 ************************************************************************************************/
#navigation-overlay .navitem{
    border-bottom: 1px solid #919191;
    border-left: none;
}

@media screen and (min-width: 1020px) {
    .menu-button-container{
        display:none;
    }
    #navigation-overlay .navitem-8 a{
        padding-left:22px;
        padding-right:21px;
    }
    #navigation-overlay .navitem-1,
    #navigation-overlay .navitem-2,
    #navigation-overlay .navitem-3,
    #navigation-overlay .navitem-4,
    #navigation-overlay .navitem-5,
    #navigation-overlay .navitem-6,
    #navigation-overlay .navitem-7{
        border-right: 1px solid #919191;
    }
    #navigation-overlay .navitem-8{
        border-right: none;
    }
}

@media screen and (min-width: 740px) and (max-width: 1019px) {
    .menu-button-container{
        display:block;
    }
    ul#navigation-overlay{
        display:none;
    }
    #navigation-overlay .navitem a{
        padding:10px 0 10px 16px;
        width:calc(100% - 16px);
    }
    #navigation-overlay .navitem{
        width:calc(25% - 1px);
    }
    #navigation-overlay .navitem-1,
    #navigation-overlay .navitem-2,
    #navigation-overlay .navitem-3,
    #navigation-overlay .navitem-5,
    #navigation-overlay .navitem-6,
    #navigation-overlay .navitem-7{
        border-right: 1px solid #919191;
    }
    #navigation-overlay .navitem-4,
    #navigation-overlay .navitem-8{
        border-right: none;
    }
}
@media screen and (min-width: 560px) and (max-width: 739px) {
    .menu-button-container{
        display:block;
    }
    ul#navigation-overlay{
        display:none;
    }
    #navigation-overlay .navitem a{
        padding:8px 0 8px 12px;
        width:calc(100% - 12px);
    }
    #navigation-overlay .navitem{
        width:calc(33.333% - 1px);
    }
    #navigation-overlay .navitem-1,
    #navigation-overlay .navitem-2,
    #navigation-overlay .navitem-4,
    #navigation-overlay .navitem-5,
    #navigation-overlay .navitem-7,
    #navigation-overlay .navitem-8{
        border-right: 1px solid #919191;
    }
    #navigation-overlay .navitem-3,
    #navigation-overlay .navitem-6{
        border-right: none;
    }
}
/********************************************************************************************************************************
 *** ab hier Wechsel zum Akkordion
 ********************************************************************************************************************************/
@media screen and (min-width: 380px) and (max-width: 559px) {
    .menu-button-container{
        display:block;
    }
    ul#navigation-overlay{
        display:none;
    }
    #navigation-overlay .navitem{
        width:calc(50% - 1px);
    }
    #navigation-overlay .navitem a{
        padding:8px 0 8px 12px;
        width:calc(100% - 12px);
    }
    #navigation-overlay .navitem-1,
    #navigation-overlay .navitem-3,
    #navigation-overlay .navitem-5,
    #navigation-overlay .navitem-7{
        border-right: 1px solid #919191;
    }
    #navigation-overlay .navitem-2,
    #navigation-overlay .navitem-4,
    #navigation-overlay .navitem-6,
    #navigation-overlay .navitem-8{
        border-right: none;
    }
    #navigation-overlay ul {
        width: 180px;
    }
    #navigation-overlay ul li ul {
        width: auto;
        padding-right:12px;
    }
}
@media screen and (max-width: 379px) {
    .menu-button-container{
        display:block;
    }
    ul#navigation-overlay{
        display:none;
    }
    #navigation-overlay .navitem a{
        padding:6px 0 6px 10px;
        width:calc(100% - 10px);
    }
    #navigation-overlay .navitem{
        width:calc(100% - 1px);
        border-right: none;
    }
    #navigation-overlay ul,
    #navigation-overlay ul li ul {
        padding-right:12px;
    }
    #navigation-overlay ul li ul {
        left: 80px;
    }
}